RubyGems Navigation menu

docker-api 1.15.0

A simple REST client for the Docker Remote API

Gemfile
          gem 'docker-api', '~> 1.15.0'
  
  
  
  
  
  
  

install
          gem install docker-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 194,882

For this version 7,582

Show all versions (61 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.15.0 - November 14, 2014 (197 KB)
  2. 1.14.0 - November 3, 2014 (196 KB)
  3. 1.13.7 - November 3, 2014 (196 KB)
  4. 1.13.6 - October 2, 2014 (74 KB)
  5. 1.13.5 - October 2, 2014 (74 KB)
Show all versions (61 total)